@echo off
set dos4gvm=@AMERICA4.vmc
D:\SV D:\INTRO FRAMES:16
D:memdos 538
IF ERRORLEVEL==1 GOTO NOMEM
AMERICA.EXE /SB
GOTO END
:NOMEM
ECHO No tiene memoria suficiente utilizar Sound Blaster
ECHO Necesita al menos 550 Kb de memoria base.
ECHO Consulte el manual de su Sistema Operativo para optimizar su memoria
ECHO o ejecute MEMMAKER
AMERICA.EXE
:END
